---
# Banner
banner:
  title: "Le compagnon du travailleur social"
  content: "Chill est une application web métier à destination des travailleurs sociaux, et dédiée à l'accompagnement des personnes. Chill est 100% Libre et Open-source."
  image: "/images/banner.png"
  button:
    enable: true
    label: "Tester la démo"
    link: "http://demo.chill.social"

# Features
features:

  - title: "Chill, un logiciel efficace, efficient et intuitif"
    image: "/images/service-1.png"
    content: "Parmi ses fonctionnalités les plus appréciées, Chill permet, en quelques clics : "
    bulletpoints:
      - "de **retrouver** toutes les informations sur les personnes accompagnées ;"
      - "de **générer** automatiquement une grande variété de documents et formulaires : attestation de rendez-vous, imprimés uniques, etc."
      - "de **fixer** des rendez-vous aux personnes accompagnées avec des rappels par sms, et de synchroniser les agendas en ligne ;"

  - image: "/images/service-3.png"
    bulletpoints:
      - "d’**effectuer** un suivi des décisions sur des documents et formulaires relevant de la décision de plusieurs membres du personnel ;"
      - "de **joindre** des pièces et documents à n’importe quel dossier par simple glisser-déposer depuis sa boîte mail, son ordinateur, etc."
      - "de **gérer** les droits d’accès aux dossiers d’usagers par service et localisation, voire de rendre complètement confidentielles certains dossiers ;"

  - title: "Chill, un logiciel libre clé en main, flexible et adaptable à de nombreuses réalités"
    image: "/images/service-2.png"
    content: "Chill ouvre les possibles en matière de personnalisation et d’adaptation à différentes réalités de terrain et de travail."
    bulletpoints:
      - "Est « responsive » et accessible depuis n’importe quelle support informatique (smartphone, ordinateur, tablette, etc.) afin de répondre aux enjeux de mobilité des travailleurs."
      - "Propose une solution clé en main (backend-frontend) avec de nombreuses possibilités de paramétrage"
      - "Respecte scrupuleusement les principes du RGPD de « privacy by design » et « security by design »"
      - "S’inscrit dans la philosophie du libre et dans un processus d’amélioration continue."
    button:
      enable: true
      label: "Tour des fonctionnalités"
      link: "https://github.com/zeon-studio/hugoplate"
---



